

.sec-title-four{
	position:relative;
	margin-bottom:60px;
}

.sec-title-four.centered{
	max-width: 600px;
	margin: 0 auto 60px;
}

.sec-title-four h2{
	position: relative;
	display: block;
	font-size:60px;
	line-height: 1.15em;
	letter-spacing: -1px;
	color: #000e22;
	font-weight: 600;
	text-transform: capitalize;
	margin-bottom: 0px;
  z-index: 1;
}

.sec-title-four.light h2{
	color: #ffffff;
}

.sec-title-four .sub-title{
	position: relative;
	display: inline-block;
	vertical-align: middle;
	font-size: 16px;
	line-height: 1.5em;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--tart);
	letter-spacing: 3px;
	margin-bottom: 10px;
}

.sec-title-four.light .sub-title{
	color: #ffffff;
}

.sec-title-four .lower-text{
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 400;
	color: #47698e;
	padding: 16px 0px 0px;
}

.sec-title-four .link-box{
	position: relative;
	display: block;
	padding-top: 40px;
}

.sec-title-four.left-aligned .sub-title{
	padding-right: 85px;
}

.sec-title-four.left-aligned .sub-title:after{
	content: '';
	position: relative;
	display: inline-block;
	top: -4px;
	left: 15px;
	width: 70px;
	border-bottom: 2px solid #ff4646;
}



.auto-container{
	position:static;
	max-width:1200px;
	padding:0px 15px;
	margin:0 auto;
}

 

.banner-two .content-box .content-image .image,
.about-section-four .image-column .image-box,
.testimonial-section-two .image-column .image-box{
	-webkit-animation-name: hvr-bob;
	animation-name: hvr-bob;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s;
	-webkit-animation-delay: .3s;
	animation-delay: .3s;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
}


/*** 

====================================================================
	About Section
====================================================================

***/

.about-section-four{
	position:relative;
	padding: 120px 0px 90px;
}

.about-section-four .sec-title-four{
	margin-bottom: 30px;
}

.about-section-four .text-column{
	position: relative;
	order: 12;
}

.about-section-four .text-column .inner{
	position: relative;
	display: block;
	padding-top: 80px;
	padding-right: 50px;
}

.about-section-four .text{
	position: relative;
	font-size: 14px;
}

.about-section-four .image-column{
	position: relative;
	order: 0;
}

.about-section-four .image-column .inner{
	position: relative;
	display: block;
	padding-right: 30px;
}

.about-section-four .image-column .image-box{
	position: relative;
	display: block;
}

.about-section-four .image-column .image{
	position: relative;
	display: block;
	border-radius: 50%;
	overflow: hidden;
}

/*.about-section-four .image-column .image:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -155px 0px 0px -130px;
	width: 260px;
	height: 310px;
	background: #ffffff;
	border-radius: 50%;
	z-index: 1;
}
*/
.about-section-four .image-column .image:before{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -130px 0px 0px -130px;
	width: 270px;
	height: 270px;
	background: #ffffff;
	border-radius: 50%;
	z-index: 1;
}
.about-section-four .image-column .image:after{
	content: '';
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -30px 0px 0px -30px;
	width: 60px;
	height: 60px;
	border: 26px solid var(--tart);
	background: #ffffff;
	border-radius: 50%;
	z-index: 2;
}

.about-section-four .image-column .image img{
	position: relative;
	display: block;
	width: 100%;
	border-radius: 50%;
}

.about-section-four .image-column .info-text{
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -75px;
	height: 150px;
	width: 160px;
	background: #ffffff;
	text-align: center;
	padding: 30px 0px 10px;
	font-size: 16px;
	font-weight: 600;
	color: #47698e;
	z-index: 3;
}

.about-section-four .image-column .info-text .count{
	font-size: 50px;
	font-weight: 700;
	color: #000e22;
	line-height: 1.1em;
	font-family: 'Poppins', sans-serif;
}

.about-section-four .image-column .info-text .count span{
	color: var(--tart);
	font-size: 20px;
}



 


/*
* 18. about styles
*/
.about-one,
.about-two {
  padding-top: 140px;
  padding-bottom: 150px;
}

.about-one .block-title,
.about-two .block-title {
  margin-bottom: 40px;
}


 .about-one__content {
    padding-right: 10px;
    padding-left: 10px;
}


.about-one__tab-title {
  border: none;
  margin-left: -5px;
  margin-right: -5px;
  margin-bottom: 30px !important;
}

.nav-tabs {
  /* border-bottom: 1px solid #ddd; */
}

.about-one__tab-title .about-one__tab-title-item {
  margin: 0;
  padding-left: 5px;
  padding-right: 5px;
}

.about-one__tab-title .about-one__tab-title-link {
  border: 0;
  border-style: solid ;
  border-width: 1px;
  border-color: #e5e5e5;
  border-radius: 0;
  padding: 16px 38px;
  font-weight: 500;
  font-size: 15px;
  font-family: var(--heading-font);
  color: var(--thm-black-color);
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

.about-one__tab-title .about-one__tab-title-link:hover {
  color: var(--tart) !important;
  border-color: var(--tart) !important;
}

.about-one__tab-title-item.active  a {
  color: var(--tart) !important;
  border-color: var(--tart) !important;
}


.about-two__text,
.about-one__text {
  margin: 0;
  font-size: 15px;
  line-height: 26px;
  color: var(--thm-text-color);
}

.about-two__list,
.about-one__list {
  margin: 0;
  margin-top: 20px;
  margin-bottom: 20px;
}

.about-two__list-item,
.about-one__list-item {
  color: var(--thm-text-color);
  font-size: 15px;
  position: relative;
  padding-left: 20px;
}

.about-two__list-item + .about-two__list-item,
.about-one__list-item + .about-two__list-item, .about-two__list-item +
.about-one__list-item,
.about-one__list-item +
.about-one__list-item {
  margin-top: 5px;
}

.about-two__list-item:before,
.about-one__list-item:before {
  content: '';
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #dcdde0;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.about-two .block-title__title + .block-title__text {
  margin-top: 40px !important ;
}

.block-title__title + .block-title__text {
  margin-top: 15px !important;
}

.about-two__content {
  padding-right: 37px;
}

.about-two__tab-block {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.about-two__tab-title {
  width: 170px;
}

.about-two__tab-content {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 calc(100% - 170px);
          flex: 0 0 calc(100% - 170px);
  border-left: 1px solid #e5e5e5;
  padding-left: 50px;
}

.about-two__tab-title {
  border: none;
  margin: 0;
}

.about-two__tab-title .about-two__tab-title-item {
  margin: 0;
  padding-left: 0px;
  padding-right: 0px;
  width: 100%;
}

.about-two__tab-title .about-two__tab-title-link {
  border: 0;
  border-radius: 0;
  font-weight: 500;
  font-size: 15px;
  font-family: var(--heading-font);
  color: var(--thm-black-color);
  padding-left: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  position: relative;
}

.about-two__tab-title .about-two__tab-title-link:before {
  content: '';
  width: 20px;
  height: 2px;
  background-color: var(--thm-base-color);
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%) scale(1, 0);
          transform: translateY(-50%) scale(1, 0);
  -webkit-transition: -webkit-transform .4s ease;
  transition: -webkit-transform .4s ease;
  transition: transform .4s ease;
  transition: transform .4s ease, -webkit-transform .4s ease;
}

.about-two__tab-title .about-two__tab-title-link:hover, .about-two__tab-title .about-two__tab-title-link.active {
  color: var(--thm-base-color);
  border-color: var(--thm-base-color);
  padding-left: 35px;
}

.about-two__tab-title .about-two__tab-title-link:hover::before, .about-two__tab-title .about-two__tab-title-link.active::before {
  -webkit-transform: translateY(-50%) scale(1, 1);
          transform: translateY(-50%) scale(1, 1);
}

.about-three {
  background-color: #f0f1f5;
  background-image: url(../images/resources/about-3-map.png);
  background-position: top right;
  background-repeat: no-repeat;
}

.about-three .block-title__title + .block-title__text {
  margin-top: 25px;
}

.about-three .block-title {
  margin-bottom: 60px;
}

.about-three__img {
  float: right;
}

.about-three__content {
  width: 100%;
  max-width: 695px;
  margin-left: auto;
  margin-right: auto;
}

@media (max-width: 1550px) {
  .about-three__content {
    padding-left: 80px;
    padding-right: 70px;
  }
}


@media (max-width: 400px) {
  .video-one::before {
    content: '';
    /* changed width due to navbar from 69% to 12 */
    width: 12% !important;
    height: 96%;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: translateX(40%) translateY(-20%);
            transform: translateX(40%) translateY(-20%);
    background-image: url(../images/dot-pattern.png);
    background-repeat: repeat;
    background-position: 0 0;
    opacity: 0.2;
  }
  
  
}







.about-three__single {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.about-three__single + .about-three__single {
  margin-top: 40px;
}

.about-three__icon {
  width: 100px;
}

.about-three__title {
  font-size: 20px;
  font-weight: 600;
  color: var(--thm-black-color);
  margin: 0;
  margin-bottom: 15px;
  margin-top: -5px;
}

.about-three__para {
  font-size: 15px;
  line-height: 26px;
  color: #848484;
  margin: 0;
}

.about-four {
  padding-top: 180px;
  padding-bottom: 190px;
}

.about-four .about-one__list {
  margin-bottom: 44px;
}

.about-four .block-title {
  margin-bottom: 35px;
}

.about-four__content {
  padding-left: 37px;
}

.about-four__image {
  position: relative;
  display: inline-block;
  margin-left: 40px;
}

.about-four__image > img {
  max-width: 100%;
  -webkit-box-shadow: 0px 20px 40px 0px rgba(14, 40, 41, 0.25);
          box-shadow: 0px 20px 40px 0px rgba(14, 40, 41, 0.25);
}

.about-four__image-content {
  position: absolute;
  right: -24.5%;
  top: 30%;
  background-color: var(--thm-primary-color);
  text-align: center;
  z-index: 100;
  font-size: 24px;
  line-height: 30px;
  font-weight: 500;
  color: #fff;
  font-family: var(--heading-font);
  padding: 49px 35px;
}

.about-four__image-content span {
  color: var(--thm-base-color);
  font-size: 50px;
  font-weight: 700;
  line-height: 1em;
  display: inline-block;
  margin-top: -8px;
}

.about-four__about-page {
  background-color: #F5F6FA;
}


/* @media (min-width: 1200px) {
    .container {
      max-width: 1200px;
    }
  } */

  
/*
* 19. video styles
/* */
.video-one {
    margin-top: 125px;
    margin-left: 30px;
    position: relative;
    display: inline-block;
  }
  
  .video-one::before {
    content: '';
    /* changed width due to navbar from 69% to 12 */
    width: 68%;
    height: 96%;
    position: absolute;
    top: 0;
    right: 0;
    -webkit-transform: translateX(40%) translateY(-20%);
            transform: translateX(40%) translateY(-20%);
    background-image: url(../images/dot-pattern.png);
    background-repeat: repeat;
    background-position: 0 0;
    opacity: 0.2;
  }
  
  .video-one > img {
    max-width: 100%;
    -webkit-box-shadow: 0px 20px 40px 0px rgba(14, 40, 41, 0.25);
            box-shadow: 0px 20px 40px 0px rgba(14, 40, 41, 0.25);
  } */
  
  .video-one__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 90px;
    height: 90px;
    text-align: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    position: absolute;
    bottom: 90px;
    right: -45px;
    background-color:var(--tart);
    border-radius: 50%;
    -webkit-animation: inctechPulse 3s infinite;
            animation: inctechPulse 3s infinite;
  }
  
  .video-one__link i {
    color: #fff;
    font-size: 15px;
  }

  .faq-one__block .block-title__title + .block-title__text {
    margin-top: 35px;
  }
  .block-title__title + .block-title__text {
    margin-top: 15px;
  }

  .cta-three .block-title__title + .block-title__text {
    margin-top: 30px;
  }

  
.block-title__tag-line + .block-title__title {
    margin-top: 10px;
  }
  
  .block-title__title {
    margin: 0;
    color: black;
    font-family: var(--heading-font);
    font-weight: 600;
    font-size: 40px;
    line-height: 50px;
  }
  
  .block-title__title span {
    display: inline-block;
    vertical-align: middle;
    position: relative;
  }
  
  .block-title__title span::before {
    content: '';
    position: absolute;
    bottom: 5px;
    width: 100%;
    height: 10px;
    background-color: var(--tart);
    opacity: 0.3;
  }
  
  .block-title__title + .block-title__text {
    margin-top: 15px;
  }
  
.thm-btn {
    border: none;
    outline: none;
    background-color: var(--tart);
    display: inline-block;
    vertical-align: middle;
    font-size: 17px;
    font-family: var(--heading-font);
    font-weight: 600;
    color: #fff;
    -webkit-box-shadow: 0px 20px 30px 0px rgba(26, 46, 85, 0.1);
            box-shadow: 0px 20px 30px 0px rgba(26, 46, 85, 0.1);
    padding: 14.5px 39.5px;
    -webkit-transition: background-color .4s ease, color .3s ease;
    transition: background-color .4s ease, color .3s ease;
  }
  
  .thm-btn:hover {
    color: #fff;
    background-color: green;
  }
  


  
  @font-face {
    font-family: 'icomoon';
    src: url('fonts/icomoon.eot?orkqwr');
    src: url('fonts/icomoon.eot?orkqwr#iefix') format('embedded-opentype'),
      url('fonts/icomoon.ttf?orkqwr') format('truetype'),
      url('fonts/icomoon.woff?orkqwr') format('woff'),
      url('fonts/icomoon.svg?orkqwr#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-"],
  [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  
  
  
  
  
  
  
 
  
 
  .icon-plus:before {
    content: "\e912";
  }
  
  .icon-minus:before {
    content: "\e913";
  }
 
  .abtIcon{
    position: absolute;
    top: 4px;
  }

  .abtTxt{
    margin-left: 30px !important;

  }

  .abtTxt span{
    font-weight: 700;
  }






  /* four principles section */
.principlesSec{
    background-color: #F8F8F8;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 120px 0px 200px 0px;

}

.wrappp{
    width: 100%;
    padding: 0px;
    display: flex;
    position: relative;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
}

.principlesText{
    margin-bottom: 20px;
    width: 100%;

}


.fadeInUpP{
    animation-name: fadeInUp;
    text-align: center;

}

.section-headingFour__sub-title {
    font-size: 18px;
    font-weight: 500;
    position: relative;
    display: inline-block;
    margin-bottom: 4px;
    color: #ff3147;
}

.section-headingFour__title {
    font-size: 44px;
    line-height: 1.36;
    margin-bottom: 20px;
    
}

.principleBoxes{
    width: 100%;
}

.divsrow{
    width: 100%;
    display: flex;
    position: relative;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.firstPrinc{
    position: relative;
    display: flex;
    
}

.insidewrap{
    align-content: center;
    align-items: center;
    padding: 0px 12px 0px 12px;
    display: flex;
    position: relative;
    width: 100%;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;

}

.topOne{
    visibility: visible;
    animation-duration: 1500ms;
    animation-delay: 200ms;
    animation-name: fadeInUp;
    background-color: white;
    filter: drop-shadow(0px 3px 15px rgba(0, 0, 0, 0.06));
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 30px;
    border-radius: 4px;
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}
.topOne1{
    visibility: visible;
    animation-duration: 1500ms;
    animation-delay: 200ms;
    animation-name: fadeInUp;
    filter: drop-shadow(0px 3px 15px rgba(0, 0, 0, 0.06));
    display: flex;
    align-items: center;
    gap: 20px;
    /* padding: 30px; */
    border-radius: 4px;
    position: relative;
    z-index: 1;
    margin-bottom: 20px;
}


.why-choose--style-3 .why-choose__icon {
    margin-bottom: 0;
}
.rtin-icon {
    color: #ff3147;
    font-size: 42px;
    display: inline-block;
}

.why-choose--style-3 .why-choose__icon i {
    font-size: 70px;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}

.fa-list-ol:before {
    content: "\f0cb";
}

.fa-laugh-beam:before {
    content: "\f59a";
}

 .why-choose__title {
    color: black;
    font-size: 2rem;
    margin-bottom: 10px;
    font-weight: 600;
}

.why-choose p:last-of-type {
    margin-bottom: 0;
}
.seccontainer{
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.imgsec{
    align-content: center;
    align-items: center;
    padding: 0px 25px 0px 25px;
}

.compImg{
    vertical-align: middle;
    display: inline-block;
    height: auto;
    max-width: 100%;
    border: none;
    border-radius: 0;

}



@media (max-width: 1550px) {
    .seccontainer{
        padding-right: 0px !important;
    }
        
  }
  


    /* four principles section */
    
    
    
    .aboutUsbtnn{
        margin-top: 20px !important;
    }
    

